RK-J - Task #2673

Feature # 2671 (Closed): Support for books (like python 3 glossary) whose base url matches prefix of base urls of other books

Store 'shortest_base_url' in the datastore during ingestion.
10/28/2022 09:52 AM - Ayush Khandelwal

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Ayush Khandelwal % Done:
Category: Estimated time:
Target version: 1-RK-J-1 Spent time:

10/28/2022
10/28/2022
100%

1.00 hour
0.00 hour

Description

1. 'shortest_base_url" is of type boolean.
2. The default value is false.
3. Store this field in the 'documentProcessing' kind.

#%&shortest_base_url:true#%&

History

#1 - 10/28/2022 09:53 AM - Ayush Khandelwal

- Description updated

#2 - 10/28/2022 12:02 PM - Venmuhilan B

- Status changed from New to In Progress

#3 - 10/28/2022 12:44 PM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 04/24/2023 10:43 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 04/28/2023 05:04 AM - Ayush Khandelwal
- Status changed from Feedback to Closed
